src:rust-weedle

Date: 2024-06-23 05:00:12

Debian unstable (main only)

packagesummary
librust-weedle-dev (= 0.12.0-2)unsatisfied dependency on librust-nom-4+default-dev

Build-dependencies unstable (main only)

packagesummary
rust-weedle (= 0.12.0-2)unsatisfied dependency on librust-nom-4+default-dev